return {
  "MeanderingProgrammer/render-markdown.nvim",
  dependencies = { "nvim-treesitter/nvim-treesitter", "echasnovski/mini.nvim" }, -- if you use the mini.nvim suite
  opts = {},
  config = function()
    require("render-markdown").setup({
      bullet = {},
      anti_conceal = {
        enabled = false,
      },
      preset = "obsidian",
      heading = {
        position = "inline",
      },
    })
  end,
}
